com.trilead.ssh2.packets

## Class PacketKexDhGexGroup

- java.lang.Object
- - com.trilead.ssh2.packets.PacketKexDhGexGroup

    public class PacketKexDhGexGroup
    extends java.lang.Object

PacketKexDhGexGroup.

### Constructor Summary

Constructors
Constructor and Description
`PacketKexDhGexGroup(byte[] payload, int off, int len)`

### Method Summary

Methods
`java.math.BigInteger` `getG()`
`java.math.BigInteger` `getP()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketKexDhGexGroup

    public PacketKexDhGexGroup(byte[] payload,
                       int off,
                       int len)
                        throws java.io.IOException

Throws:
  `java.io.IOException`

### Method Detail

#### getG

    public java.math.BigInteger getG()

#### getP

    public java.math.BigInteger getP()